/** @format */
.background {
  background-image: url("./Asset/Background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.7;
  
}

.keys-conteiner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100%;

}

.key {
  width: 50px;
  height: 50px;
  border: solid 7px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.09s;
  color: black;
}
.playing {
  transform: scale(2);
  border-color: red;
  box-shadow: 0 0 1px red;
}
kbd{
    font-weight: bold;
    font-size: 20px;
}
